[<text>
<title>southmark &lt;sm&gt; acquires berg ventures</title>
<dateline>    dallas, june 18 - </dateline>southmark corp said it acquired berg
ventures inc, which manages 84 apartment complexes with over
18,000 units and 12 shopping centers stretching from new jersey
to florida that are controlled or affiliated with berg harmon
associates. terms were not disclosed.
    southmark said the acquisition makes it the nation's
largest apartment management firm with over 100,000 units under
its wing. southmark also said it has become the managing
partner of berg harmon associates. over 3,000 berg harmon
limited partners have made capital investments of over 300 mln
dlrs in the properties now managed by southmark.
    
 reuter
</text>]